
Gisaf - Bug #10979

Line work import: no geometries?

15/09/2020 16:43 - Philippe May

Status: Resolved Start date: 15/09/2020

Priority: Normal Due date:  

Assignee: Selvarani C % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Reported by Selvarani: some (all?) new features are missing on the map.

A quick check in QGis indicates that the geometries in the DB are empty, but they look good in the file.

Tested with: Final-RZ-01-2020-09-11-LL84_V-BLDG-OTLN------E.gpkg

Associated revisions

Revision 42d02024 - 17/09/2020 01:01 - Philippe May

Fix missing geometry whe nimporting line work (Fixes #10979)

History

#1 - 17/09/2020 01:03 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|42d020246693c14434c98ffeae4407f38e032ac9.

#2 - 17/09/2020 01:08 - Philippe May

- Assignee changed from Philippe May to Selvarani C

Should be fixed.

@Selvarani: please try importing the latest line work file (just click the import button, no need to delete and add the file again). Then check on the

map.

If it's OK, you can do the same for the recently added files.
